<Gauge Name="NavLights" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Light nav,bool)</Value>
         <Case Value="0">
            <Image Name="sw_off.bmp" ImageSizes="16,34"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_on.bmp" ImageSizes="16,34"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Select>
         <Value>(A:Light nav,bool)</Value>
         <Case Value="0">
            <Image Name="sw_lum_off.bmp" ImageSizes="16,34" Luminous="Yes"/>
         </Case>
         <Case Value="1">
            <Image Name="sw_lum_on.bmp" ImageSizes="16,34" Luminous="Yes"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_NAV"/>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_NAV_LIGHTS"/>
   </Mouse>


</Gauge>
